.clearfix-sm{
	clear:both;
}

.two-col{
	-webkit-column-count: 1;
    -webkit-column-gap : 30px;
       -moz-column-count: 1;
       -moz-column-gap: 30px;
    		column-count: 1;
    		column-gap : 30px;
}

.three-col{
	-moz-column-count: 2;
    -moz-column-gap: 30px;
    -webkit-column-count: 2;
    -webkit-column-gap : 30px;
}


/*
.no-csscolumns div.two-col p{
    width: 100%;
    float: none;
    padding-left: 0;
} 

.no-csscolumns div.two-col p:first-child{padding-left:0;}

.no-csscolumns div.three-col p{
    width: 345px;
    float: left;
    padding-left: 30px;
} 

.no-csscolumns div.three-col p:first-child{padding-left:0;}
*/



.two-col .column{width:100% !important; margin-left:0;}
.three-col .column{width:47% !important;}
.three-col .last.column{margin-left:0 !important;}

#Grid .mix{
  height:400px;
}


.navbar-brand {
    display: block;
    float: none;
    height: 83px;
    margin: 0 auto 30px;
    width: 233px;
}

.navbar-nav > li > a{font-size:14px;}

/*.navbar.front{
    background:#fff;
    border-bottom:1px solid #B3B3B3;
    height:auto !important;
    -webkit-transition:all .3s ease-in-out;
       -moz-transition:all .3s ease-in-out;
            transition:all .3s ease-in-out;
}*/


/*.navbar-brand img{float:left;width:auto;}

.navbar.front .navbar-brand{
    -webkit-transform:scale(1) !important;
       -moz-transform:scale(1) !important;
            transform:scale(1) !important;
  
    -webkit-transition:all .3s ease-in-out;
       -moz-transition:all .3s ease-in-out;
            transition:all .3s ease-in-out;
}*/

#logo {
	position: relative;
	z-index: 5;
}

.navbar-right {
    /*float: left !important;*/
}

.login{
    -webkit-transform:translateX(-50px) translateY(-10px) !important ;
       -moz-transform:translateX(-50px) translateY(-10px) !important ;
            transform:translateX(-50px) translateY(-10px) !important;   
}

/*.navbar.front .login{
    -webkit-transform:translateX(-5px) translateY(0px) !important;
       -moz-transform:translateX(-5px) translateY(0px) !important;
            transform:translateX(-5px) translateY(0px) !important;
    -webkit-transition:all .3s ease-in-out;
       -moz-transition:all .3s ease-in-out;
            transition:all .3s ease-in-out;
}*/

/*.navbar.front .menu-bar .nav {
  margin-top: -23px !important;
}

.navbar-collapse {
    margin-right:0 !important;
    margin-top:0 !important;
    -webkit-transform:translateX(-75px) translateY(35px) !important;
       -moz-transform:translateX(-75px) translateY(35px) !important;
            transform:translateX(-75px) translateY(35px) !important;
    -webkit-transition:all .3s ease-in-out;
       -moz-transition:all .3s ease-in-out;
            transition:all .3s ease-in-out;
}

.navbar.front .navbar-collapse{
    margin-right: 0 !important;
    -webkit-transform:translateX(-75px) translateY(35px) !important;
       -moz-transform:translateX(-75px) translateY(35px) !important;
            transform:translateX(-75px) translateY(35px) !important;
    -webkit-transition:all .3s ease-in-out;
       -moz-transition:all .3s ease-in-out;
  		    transition:all .3s ease-in-out;
}*/

.homepage #header{
  height:100px !important;
  margin-top:0;
  padding-top:15px;
}

#header{
  height:230px;
  padding-top:15px;
/*  margin-top:15px;
*/}

.header-bg{
    background-position:center bottom !important;
    position: absolute;
    height:230px !important;
    background: url('../img/acft-bg-sm.png') no-repeat center bottom !important;
}
.nav-main {
    margin-right: 120px;
    margin-top: 0px;
}



.homepage .content {
	margin-top: 150px;
  padding-top: 0;
}

.content {
    padding-top: 40px;
}

#logo {
}

/* @group rightBox */

.page-title .navbar-toggle{
	display:block;
    margin-top:0;
    padding:7px 12px;
    margin-right:0;
}

.page-title .navbar-toggle .caret{margin-left:0;}

.page-title.hidden-md hgroup{margin-bottom:30px;}

.page-title hgroup{
    display:inline-block;
    zoom:1;
    *display:inline;
}

.right-box h3{
	display:inline-block;
	zoom:1;
	*display:inline;
}

.right-box .collapse{
	display:none;
}
/* @end */


.follow-li{
    margin-right: 20px;
    margin-top: 7px;
    position: absolute;
    right: 45px;
    top: -140px;
}

